Bug 499807 - [te_IN][codepoint]Press right arrow key it can't move to the right of the char
Summary: [te_IN][codepoint]Press right arrow key it can't move to the right of the char
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: pango
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-05-08 10:27 UTC by koka xiong
Modified: 2009-11-24 05:24 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-24 05:24:35 UTC


Attachments (Terms of Use)

Description koka xiong 2009-05-08 10:27:48 UTC
Description of problem:
In gedit press right arrow key,it can't move to the right of the char

Version-Release number of selected component (if applicable):
pango-devel-1.22.1-1.fc10.i386
pango-1.22.1-1.fc10.i386
pangomm-2.14.0-2.fc10.i386

How reproducible:
always

Steps to Reproduce:
1.In gedit input U+0C4D
2.Press right arrow key to move to the right of the char

Actual results:
It can't move to the right of the char
Expected results:
It should move to the right of the char

Additional info:
0C4D
0C3F
0C40
0C46
0C47
0C48
all have the same problem

Comment 1 Bug Zapper 2009-11-18 11:55:00 UTC
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Pravin Satpute 2009-11-24 05:24:35 UTC
this is not bug, this characters is like this in font, 
it seats in the top of the previous character, so the curson is actaully right side of character, but it looks like it is not
as character it self very left of it expected position

క్ -> 0c15 + 0c4d  
్  -> 0c4d

this is expected behaviour

please reopen if any problem


Note You need to log in before you can comment on or make changes to this bug.